<?xml version="1.0" encoding="UTF-8"?><urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
      <url tal:repeat="r rows">
      <loc tal:content="r/url"></loc>
      <lastmod  tal:content="r/time_last_mod">2010-09-23</lastmod>
   </url></urlset>
